System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.TypeConverter To be added To be added
- Constructor
  To be added: an object of type 'Type'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'ITypeDescriptorContext' To be added: an object of type 'Type' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'ITypeDescriptorContext' To be added: an object of type 'Type' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.IComparer To be added To be added: an object of type 'Collections.IComparer' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added: an object of type 'ITypeDescriptorContext' To be added: an object of type 'Globalization.CultureInfo' To be added: an object of type 'object' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` `` To be added: an object of type 'ITypeDescriptorContext' To be added: an object of type 'Globalization.CultureInfo' To be added: an object of type 'object' To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Type To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.TypeConverter+StandardValuesCollection `` To be added: an object of type 'ITypeDescriptorContext' To be added To be added: an object of type 'TypeConverter+StandardValuesCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'ITypeDescriptorContext' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'ITypeDescriptorContext' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'ITypeDescriptorContext' To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.TypeConverter+StandardValuesCollection To be added To be added: an object of type 'TypeConverter+StandardValuesCollection' To be added 1.0.5000.0 2.0.0.0